apefooter.h File Reference
`#include "tbytevector.h"`
`#include "taglib_export.h"`
Include dependency graph for apefooter.h:

Go to the source code of this file.

## Classes

class | TagLib::APE::Footer
| An implementation of APE footers. More...

## Namespaces

namespace | TagLib
| A namespace for all TagLib related classes and functions.
namespace | TagLib::APE
| An implementation of APE metadata.